» Ubuntu » 软件包

Error

two or more packages specified (libmono-reflection-cil-dev disco)